/*
 Theme Name:   Hooray Child
 Description:  Hooray Child Theme
 Author:       artaxo AG
 Template:     hooray
 Version:      1.0.0
 Text Domain:  hooray-child
*/

@import url("../hooray/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */
.menu-item a{
    color: #262627 !important;
}
.current-menu-item a{
	color: #FFF !important;
}

.page-title {
    overflow: hidden;
    text-align: left;
}

.blog-v1 article h1.entry-title {
    font-family: "Museo500",arial,Georgia,serif;
    font-size: 30px;
    font-weight: normal;
    line-height: 1em;
    margin: 0;
    text-align: left;
    padding: 60px 35px 20px;
}

h2.entry-title {
    font-size: 24px;
    line-height: 1;
    text-align: left;
    font-weight: 500;
    margin: 60px 0 12px 30px;
}

h5 {
    font-size: 24px;
    line-height: 1;
    text-align: left;
    font-weight: 500;
    color: #f2bace !important;
}

.widget .widget-title span {
    float: left;
    font-size: 16px;
    letter-spacing: -1px;
    line-height: 1;
    margin: 0 0 15px;
    padding: 5px 10px;
    text-transform: uppercase;
}

.widget .widget-title span b {
    font-weight: 600;
}

.entry-content {
    padding: 0 30px 0 0;
}

.social-icons a {
    display: inline-block;
    line-height: 0;
    margin: 2px 2px 2px 0;
    overflow: hidden;
}

.easingsliderpro {
    margin: 0 0 50px !important;
}

.widget .widget-posts-lists .post-warpper span {
    display:block;
    border-bottom: 1px dotted rgba(0, 0, 0, 0.15);
    font-size: 15px;
    font-weight: 400;
    line-height: 18px;
    margin: 0 0 10px;
    padding: 0 0 10px;
}

.comment-header span a, .comment-header span {
    font-weight: bold;
}

#pages_bottom {
    margin: 20px 0;
}

#pages_bottom .seperator {
    color: #777;
}

#pages_bottom ul li a, #pages_bottom .current {
    background-color: #fff;
    border: 1px solid #f0f0f0;
    border-radius: 2px;
    color: #777;
    display: inline-block;
    margin-left: 5px;
    padding: 3px 12px;
    text-align: center;
    text-decoration: none;
}

#pages_bottom .current {
    background-color: #f2bace;
    color: #fff;
}

.paging-navigation .paginate_link {
    font-weight: normal !important;
    padding:5px 0;
    font-size:11px;
}

#pages_bottom ul li a:hover {
    color:#f2bace;
    border-color: 1px solid #f2bace; 
}

/*
 * WooCommerce
 */
.widget_shopping_cart .jde_hint{ /* Versand- und Widerrufsinformationen in Cart-Übersicht ausblenden */
	display: none;
}
.products h3{
	margin-top: 0;	
}
.product-left{
	float: left;
	margin-right: 20px;
}
h1.page-title{
	font-size: 33px;
    font-weight: bold;
    line-height: 43px;
    margin: 0 0 24px;
    padding: 0;
    text-transform: uppercase;
}
.woocommerce-result-count{
	display: none;
}
.terms{
   text-align: left !important;
}
.terms a{
	color: #333 !important;
}
.product .images{
	width: 60% !important;
	margin: 0 !important;
}
.product .images img{
	border: none !important;
	box-shadow: none !important;
	margin: 0 !important;
}
.product .summary{
	width: 40% !important;
}
.product .summary .price > .amount{
	font-size: 3em;
}
.product .summary h5{
	font-weight: normal;
	margin-bottom: 0;
}
.product .summary .cart{
	margin: 0 !important;
	padding: 0 !important;
}
.product .summary .woocommerce-de_price_taxrate{
	display: block;
}
.product .summary .price{
	padding: 20px 0 30px 0;
	margin-bottom: 30px;
	border-bottom: 1px solid #DDD;
	border-top: 1px solid #DDD;
}
.product .summary .shipping_de{
	display: none;
}
.product .summary .quantity{
	display: none;
}
.product .summary .button{
	float: none !important;
}
.product .summary .sku_wrapper{
	display: none;
}
.product .product-outer{
	border: 3px solid #FFF;
	background: #F8F8F8;
	box-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	margin-bottom: 2em;
}
.product .clearfix{
	clear: both;
}
.product .summary-wrapper{
	padding: 20px;
	text-align: center;
}
.product .summary-wrapper .woocommerce-product-rating{
	display: none;
}
.product .subscription-details{
    display: block;
}

/*
 * Product Listing
 */
.pus-product{
	width: 50%;
	float: left;
    margin-bottom: 0px;
    height: 700px;
}
.pus-product > section{
    margin-bottom: 0px;
    margin-left: 10px;
    margin-right: 10px;
    margin-top:0;
    text-align: center;
    background: #FFF;
    border-radius: 4px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
    -o-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
    -ms-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
}
.pus-product > section h3{
    padding: 40px 20px;
    text-transform: uppercase;
}
.pus-wrapper{
    display: block;
    position: relative;
    overflow: hidden;
}
.pus-wrapper > .pus-image{
    width: 100%;
}
.pus-wrapper > .pus-image > img{
    width: 100%;
}
.pus-wrapper > .pus-description{
    background: rgba(255,255,255,0.8);
    position: absolute;
        bottom: -100%;
        left: 0;
    width: 100%;
    transition: bottom 0.3s;
    -webkit-transition: bottom 0.3s;
    -o-transition: bottom 0.3s;
    -ms-transition: bottom 0.3s;
    z-index: 2;
}
.pus-wrapper > .pus-description p{
    padding: 20px;
    color: #333;
}
.pus-wrapper:hover > .pus-description{
    bottom: 0;
}
.pus-product > section .pus-addtocart{
    padding: 20px;
}
.pus-product > section .pus-addtocart .button.add_to_cart_button{
    background: #f2bace;
    border-radius: 4px;
    border: none;
    text-shadow: none;
    color: #FFF;
    padding: 10px;
    box-shadow: none;
    -webkit-box-shadow: none;
    -o-box-shadow: none;
    -ms-box-shadow: none;
    -moz-box-shadow: none;
}
.pus-product .woocommerce-de_price_taxrate{
    color: #999;
}
.subscription-actions .button.renew,
.subscription-actions .button.cancel,
/*.subscription-actions .button.change_address,*/
.subscription-actions .button.pay{
    display: none;
}
@media only screen and (max-width: 679px) {
	.pus-product{
		float: none;
		width: 100%;
	}
	.product .images{
		float: none;
		display: block;
		width: 100% !important;
	}
	.product .summary{
		float: none;
		display: block;
		width: 100% !important;
	}
}
.header-logo img{
	width: 100%;
}

.variations label{
	color: #f2bace;
	padding: 10px;
	background: #FFF
	}

span.onsale{
	color: #f2bace;
	
	}




/*
 * Anpassung Slider
 */
.slides #pages_bottom{
	display: none;
}

/*
 * Bewertung
 */
.star-rating{
	display: none !important;
}

/*
 * Fixes Woocommerce
 */
.woocommerce .order_details li{
	list-style: none;
}
.woocommerce-product-gallery {
	opacity: 1!important;
}